Subject: Status of patch 7375/1

From: [email-masked] (Wade Farnsworth)
Date: Tue, 7 Aug 2012 10:25:17 -0700

Hello Russell,

I'm inquiring regarding the status of patch 7375/1 in the patch tracker:

http://www.arm.linux.org.uk/developer/patches/viewpatch.php?id=7375/1

The other two patches in the series were approved and are now in Linus's 
tree.  However this one never received approval, nor any comments 
indicating that it was rejected.  What is the status of this patch?  Is 
there anything I can do to help move it forward?

Thanks,

Wade Farnsworth